﻿.home-page .home-page-scroller-container {}
.home-page .home-page-scroller-container .scroller-items-container {}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content{position:relative;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc{background:rgba(255,255,255,.95);position:absolute;max-width:330px;width:100%;color:#000;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc.left{top:3%;left:10%;padding-right:15px;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc.center{top:3%;left:3%;padding-right:15px;padding-left:15px;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc.right{top:3%;left:3%;padding-left:15px;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-title{padding-bottom:15px;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-content{font-size:13.5px;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more{margin-top:35px;}
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more .read-more-btn {width:100%!important;max-width:100%!important;}

@media (max-width:1199.98px) {
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc {}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc.left{left:8%;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-title {padding-bottom:15px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-content {font-size:13.5px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more{margin-top:15px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more .read-more-btn {}
}
@media (max-width:991.98px) { 
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc {}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc.left{left:6%;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-title {padding-bottom:5px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-content {font-size:12px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more{margin-top:5px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more .read-more-btn {}
}
@media (max-width:767.98px) {
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc {position:relative;max-width:100%;width:100%;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc.left{left:0px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-title {padding-bottom:15px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-content {font-size:13.5px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more {margin-top:35px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more .read-more-btn {width:75%!important;max-width:75%!important;}
}
@media (max-width:575.98px) { 
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc {position:relative;max-width:100%;width:100%;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc.left{left:0px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-title {padding-bottom:15px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc-content {font-size:13.5px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more{margin-top:35px;}
    .home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-read-more .read-more-btn {width:75%!important;max-width:75%!important;}
}

.home-page .home-page-new-releases-container .container-fluid,
.home-page .home-page-bestsellers-container .container-fluid {max-width:1250px;}
.home-page .home-page-new-releases-container .all-new-releases-btn{text-decoration:none;max-width:350px;}
.home-page .home-page-new-releases-container .all-new-releases-btn:hover{}
.home-page .home-page-bestsellers-container .all-bestsellers-btn{text-decoration:none;max-width:350px;}
.home-page .home-page-bestsellers-container .all-bestsellers-btn:hover{}

.home-page .home-page-new-releases-container .book-item-content,
.home-page .home-page-bestsellers-container .book-item-content{position:relative;}


/*
.home-page .home-page-scroller-container .scroller-items-container .slick-prev,
.home-page .home-page-scroller-container .scroller-items-container .slick-next,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next { width:35px;height:35px;background:#54166E;z-index:100;top:50%;-ms-transform:translateY(-100%);transform:translateY(-100%);}
*/
.home-page .home-page-scroller-container .scroller-items-container .slick-prev:before,
.home-page .home-page-scroller-container .scroller-items-container.slick-next:before {color:transparent !important;}
.home-page .home-page-scroller-container .scroller-items-container .slick-prev .btn-container,
.home-page .home-page-scroller-container .scroller-items-container .slick-next .btn-container,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev .btn-container,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev .btn-container,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next .btn-container,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next .btn-container {width:36px;height:36px;background:#54166E;z-index:100;/*top:50%;*/-ms-transform:translateY(-100%);transform:translateY(-100%);}
.home-page .home-page-scroller-container .scroller-items-container .slick-prev .btn-container:hover,
.home-page .home-page-scroller-container .scroller-items-container .slick-next .btn-container:hover,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev .btn-container:hover,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev .btn-container:hover,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next .btn-container:hover,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next .btn-container:hover {opacity:.75;}
.home-page .home-page-scroller-container .scroller-items-container .slick-prev .btn-container .btn-icon,
.home-page .home-page-scroller-container .scroller-items-container .slick-next .btn-container .btn-icon,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev .btn-container .btn-icon,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev .btn-container .btn-icon,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next .btn-container .btn-icon,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next .btn-container .btn-icon {font-size:24px;color:#fff;position:relative;top:6px;}
.home-page .home-page-scroller-container .scroller-items-container .slick-prev .btn-container .btn-icon,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev .btn-container .btn-icon,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev .btn-container .btn-icon {right:2px;}
.home-page .home-page-scroller-container .scroller-items-container .slick-next .btn-container .btn-icon,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next .btn-container .btn-icon,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next .btn-container .btn-icon {left:2px;}
.home-page .home-page-scroller-container .scroller-items-container .slick-prev,
.home-page .home-page-scroller-container .scroller-items-container .slick-next,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next {z-index:100;}
.home-page .home-page-scroller-container .scroller-items-container .slick-prev {left:0px;}
.home-page .home-page-scroller-container .scroller-items-container .slick-next {right:16px;}
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev {left:-35px;}
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next {right:-18px;}
/*
.home-page .home-page-scroller-container .scroller-items-container .slick-prev:before,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev:before,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next:before,
.home-page .home-page-scroller-container .scroller-items-container .slick-next:before,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev:before,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next:before {opacity:1 !important;}
.home-page .home-page-scroller-container .scroller-items-container:hover .slick-prev:before,
.home-page .home-page-new-releases-container .new-releases-books-container:hover .slick-prev:before,
.home-page .home-page-new-releases-container .new-releases-books-container:hover .slick-next:before,
.home-page .home-page-scroller-container .scroller-items-container:hover .slick-next:before,
.home-page .home-page-bestsellers-container .bestsellers-books-container:hover .slick-prev:before,
.home-page .home-page-bestsellers-container .bestsellers-books-container:hover .slick-next:before{opacity:.75 !important;}
*/
/*
.home-page .home-page-scroller-container .scroller-items-container .slick-prev:before,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-prev:before,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-prev:before {content:url(/images/Home/chevron-left-solid.svg);}
.home-page .home-page-scroller-container .scroller-items-container .slick-next:before,
.home-page .home-page-new-releases-container .new-releases-books-container .slick-next:before,
.home-page .home-page-bestsellers-container .bestsellers-books-container .slick-next:before {content:url(/images/Home/chevron-right-solid.svg);}
*/
.home-page .home-page-scroller-container .scroller-items-container .slick-dots {}
.home-page .home-page-scroller-container .scroller-items-container .slick-dots li {padding:0px 15px;}
.home-page .home-page-scroller-container .scroller-items-container .slick-dots li button:before,
.home-page .home-page-scroller-container .scroller-items-container .slick-dots li.slick-active button:before{font-size:14px;color:#54166E; padding:0px 15px;}

@media(max-width:1275px){
    .home-page .home-page-scroller-container .scroller-items-container .slick-prev {left:0px;}
    .home-page .home-page-scroller-container .scroller-items-container .slick-next {right:16px;}
}

@media (max-width:767.98px) {
.home-page .home-page-scroller-container .scroller-items-container .slick-prev,
.home-page .home-page-scroller-container .scroller-items-container .slick-next {top:40%;}
}
@media (max-width:575.98px) { 
.home-page .home-page-scroller-container .scroller-items-container .slick-prev,
.home-page .home-page-scroller-container .scroller-items-container .slick-next {top:30%;}
}

